.main_table
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana
}
.main_table_1
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.comp_inf
{
    PADDING-LEFT: 22px;
    BACKGROUND: url(../img/cmp_inf_bg.jpg) repeat-x;
    WIDTH: 190px;
    HEIGHT: 26px
}
.comp_inf_1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff
}
.comp_inf_2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px
}
.comp_inf_2 A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.comp_inf_2 A:hover
{
    TEXT-DECORATION: underline
}
.comp_oth_mn
{
    PADDING-LEFT: 22px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: #d2d2d2;
    WIDTH: 190px;
    HEIGHT: 26px
}
.comp_oth_mn A
{
    COLOR: #000000
}
.comp_oth_mn A:hover
{
    TEXT-DECORATION: underline
}
.comp_inf_r
{
    PADDING-LEFT: 22px;
    BACKGROUND: #e45509;
    WIDTH: 230px;
    HEIGHT: 26px
}
.inf_txt
{
    BORDER-RIGHT: #dadada 1px solid;
    BORDER-TOP: #dadada 1px solid;
    BACKGROUND: #f2f2f2;
    BORDER-LEFT: #dadada 1px solid;
    WIDTH: 194px;
    BORDER-BOTTOM: #dadada 1px solid
}
.inf_btn
{
    BORDER-RIGHT: #3b3b3b 1px solid;
    BORDER-TOP: #3b3b3b 1px solid;
    BACKGROUND: #3b3b3b;
    BORDER-LEFT: #3b3b3b 1px solid;
    WIDTH: 28px;
    COLOR: #ffffff;
    BORDER-BOTTOM: #3b3b3b 1px solid
}
.inf_btn1
{
    BORDER-RIGHT: #3b3b3b 1px solid;
    BORDER-TOP: #3b3b3b 1px solid;
    BACKGROUND: #3b3b3b;
    BORDER-LEFT: #3b3b3b 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #3b3b3b 1px solid
}
.comp_prof
{
    PADDING-LEFT: 22px;
    BACKGROUND: url(../img/prof_bg.jpg) repeat-x;
    HEIGHT: 27px
}
.comp_prof_1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #043496
}
.comp_prof_2
{
    FONT-WEIGHT: normal;
    COLOR: #000000
}
.comp_prof_2 A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.comp_prof_2 A:hover
{
    TEXT-DECORATION: underline
}
.comp_prof_3
{
    COLOR: #000000;
    HEIGHT: 20px
}
.comp_prof_4
{
    FONT-WEIGHT: normal;
    BACKGROUND: #ffffff;
    COLOR: #000000
}
.comp_prof_4 A
{
    COLOR: #000000
}

.contentTable
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 100%;
    BORDER-BOTTOM: 0px;
    border-spacing: 0
}
.contentTable TD
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    spacing: 2px
}
.Toplinks
{
    FONT-WEIGHT: bolder;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #000000
}
.SelToplinks
{
    FONT-WEIGHT: bolder;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ff9933
}
.SelToplinks A
{
    COLOR: #000000
}
